html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

@font-face {
    font-family: Italianno;
    src: url('../fonts/Italianno-Regular.ttf');
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

p {
    /*font-family: 'Times New Roman';*/
    font-size: 20pt;
    color: #9FC581;
}

.header-title {
    font-family: 'Italianno';
    color: #EDA5B2;
    font-size: 64pt;
}

button {
    background-color: #EDA5B2;
    border: none;
    color: #f5f5f5;
    border-radius: 8px;
    padding: 10px;
}

.colour-circle {
    margin: 0.7em;
}

.registration-label {
    margin: 0 0 0 0;
    font-size: 20pt;
    color: #9FC581;
}

.registration-label-radio {
    margin: 0 1em 0 0;
    font-size: 20pt;
    color: #9FC581;
}

.registration-field {
    margin: 0 0 0 0;
    width: 60%;
}

.registration-radio {
    margin: 0 0 0 0;
    width:3em;
}

.registration-div {
    margin-bottom:1.5em;
}

table {
    border: 5px solid black;
}

td {
    border: 1px solid black;
    padding: 10px;
    min-width: 60px;
}